program olemdi;

uses
  Forms,
  mdimain in 'mdimain.pas' {MainForm},
  mdichild in 'mdichild.pas' {MDIChildForm},
  about in 'about.pas' {AboutBox};

{$R *.RES}

begin
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
